/*首页*/
.phone{
	display: none;
}
.ov{
	overflow: hidden;
}
.d_newbox{
	padding-top: 50px;
	overflow: hidden;
}
.menu_box{
	display: none;
}
.top_box1{
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.ye{
	margin: 50px auto 0;
	overflow: hidden;
}
.ye .dis_between{
	align-items: flex-start;
}
.ye .yema{
	width: 84%;
	margin-bottom: 0.2rem;
	display: flex;
	flex-wrap: wrap;
}
.ye .dis img{
	width: 32px;
	height: 32px;
}


/* 关于我们 */
.ry_li02{
	margin-bottom: 80px;
}
.ry_li02 ul{
	margin-right: -5%;
}
.ry_li02 li{
	float: left;
	background: url(../images/ybg.png) center center no-repeat;
	color: #4b2620;
	height: 80px;
	background-size: 100% 100%;
	width: 20%;
	margin-right: 5%;
	margin-top: 60px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	display: flex;
	justify-content: center;
	align-items: center;
}


/* 产品 */
.d_probox{
	overflow: hidden;
}


/* 新闻 */
.new_r{
	width: 978px;
}
.d_pt20{
	padding-top: 20px;
	overflow: hidden;
}


@media only screen and (max-width: 1680px) {
	.w1400 {
		max-width: 1200px;
	}
	.w1680 {
		max-width: 1400px;
	}


	/* 新闻 */
	.new_r{
		width: 778px;
	}
	.w500{
		width: 50%;
	}


	/* 招聘 */
	.d_zp .w20{
		width: 18%;
	}
	.d_zp .w20:nth-child(1){
		width: 28%;
	}
}


@media only screen and (max-width: 1440px) {
	.w1400 {
		max-width: 1000px;
	}
	.w1680 {
		max-width: 1200px;
	}


	/* 关于我们 */
	.ry_li02 ul{
		margin-right: -5.33%;
	}
	.ry_li02 li{
		width: 28%;
		margin-right: 5.33%;
		margin-top: 50px;
	}


	/* 产品 */							 
	.proSwiper .swiper-slide{
		height: 500px;
	}
	.proSwiper .swiper-slide img{
		max-width: 70% !important;
	}


	/* 新闻 */
	.new_r{
		width: 578px;
	}


	/* 员工风采 */
	.ygong_pic img{
		height: 270px;
	}
}


@media only screen and (max-width: 1399px) and (min-width: 1024px) {
	.w1400 {
		max-width: 92%;
	}
	.w1680 {
		max-width: 92%;
	}


	/*首页*/
	.nav{
		display: none;
	}
	.menu_box{
		display: flex;
		align-items: center;
	}
	.top_box1 .menu span{
		background: #333;
	}
	.menu{
        width: 35px;
        height: 35px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        cursor: pointer;
        z-index: 200;
		margin-left: 50px;
    }
    .menu span{
        display: block;
        height: 2px;
        background: #fff;
        border-radius: 5px;
        transition: all 0.4s ease-in-out;
    }
    .menu span:nth-of-type(1){
        width: 100%;
        margin-bottom: 10px;
        transform: translateY(0); 
    }
    .menu span:nth-of-type(2){
        width: 70%;
        margin-bottom: 10px;
        opacity: 1;
        transform: translateY(0);
    }
    .menu span:nth-of-type(3){
        width: 100%;
        transform: translateY(0);
    }
    #menu:checked ~ .menu span:nth-of-type(1),
    #menu:checked ~ .menu span:nth-of-type(3){
        width: 100%;
    }
    #menu:checked ~ .menu span:nth-of-type(1){
        transition-delay: 0.4s;
        transform: translateY(2px) rotate(45deg); 
    }
    #menu:checked ~ .menu span:nth-of-type(3){
        transition-delay: 0.4s;
        transform: translateY(-2px) rotate(-45deg);
    }
    #menu:checked ~ .menu span:nth-of-type(2){
        transition-delay: 0.4s;
        opacity: 0;
        width: 0%;
        margin: 0;
    }
    #menu:checked ~ .menu span{
        margin-top: 0;
        margin-bottom: 0;
		background: #fff;
    }
	.nav_bg{
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 60px;
		background: #008cd6;
		z-index: 100;
		display: none;
	}
	.nav01{
		width: 92%;
		height: 92vh;
		margin: 0 auto;
		overflow-y: scroll;
	}
	.nav01::-webkit-scrollbar {
		display: none;
	}
	.nav01 li{
		position: relative;
		display: block;
		font-size: 22px;
		line-height: 60px;
		color: #fff;
		font-weight: normal;
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	.nav01 li a{
		color: #fff;
		position: relative;
		display: block;
		margin: 0;
		text-decoration: none;
	}
	.nav01 li h1{
		font-weight: normal;
		font-size: 22px;
		line-height: 60px;
		background: url(../images/arrow_01.png) no-repeat right center;
		background-size: 10px 20px;
	}
	.nav01 li.current h1{
		background: url(../images/arrow_02.png) no-repeat right center;
		background-size: 20px 10px;
	}
	.nav02{
		width: 100%;
		display: none;
	}
	.nav02 li{
		border: none;
		font-weight: normal;
		line-height:50px;
		font-size: 20px;
		position: relative;
		padding-left: 20px;
		margin-bottom: 5px;
	}
	.nav02 li i{
		width: 5px;
		height: 5px;
		background: #fff;
		border-radius: 50%;
		display: block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
	}

	.sb{
		display: none;
	}
	.mar_t155{
		margin-top: 130px;
	}
	.in_ti{
		font-size: 60px;
	}
	.more img{
		width: 48px;
		height: 48px;
	}
	.x_fuwu1{
		padding-top: 6%;
	}
	.x_fuwu{
		height: 50%;
		padding-top: 4%;
	}
	.new_left{
		width: 46%;
	}
	.n_img1{
		height: 274px;
	}
	.new_right{
		width: 48%;
	}
	.new_right a{
		margin-bottom: 30px;
	}
	.n_img2{
		width: 206px;
		height: 130px;
	}
	.new_right .w70{
		width: calc(100% - 236px);
	}

	.f_nav a{
		margin-left: 10%;
	}
	.d_fbr{
		width: 40%;
		text-align: right;
	}


	/* 关于我们 */
	.culture_box{
		height: auto !important;
		padding: 180px 4% 100px !important;
	}
	.culture_box .w70{
		width: 100%;
	}


	/* 产品 */
	.d_probox{
		padding-top: 20px;
	}
	.w1090{
		height: auto;
		margin: 100px auto 200px;
	}


	/* 新闻 */
	.new_tu {
		width: 38%;
		margin-right: 3%;
	}
	.new_r{
		width: 59%;
	}
	.w500{
		width: 80%;
	}
	.d_pt20{
		padding-top: 10px;
	}


	/* 招聘 */
	.zp_top{
		margin-top: 100px;
	}
	.d_zp .w20{
		width: 16%;
	}
	.d_zp .w20:nth-child(1){
		width: 36%;
	}
	.d_zp .zp_btn02{
		width: 80%;
	}


	/* 投资者关系-基本资料 */
	.table_box td:nth-child(2n) {
		padding-left: 6%;
	}


	/* 投资者关系-公司公告 */
	.gg_list_tit{
		width: 75%;
	}
	.gg_list_time{
		width: 16%;
	}
	.gg_list_left{
		width: 75%;
	}
	.gg_list .gg_list_time{
		width: 16%;
	}
}


@media only screen and (max-width: 1023px) {
	body{
		font-size: 0.26rem;
		line-height: 1.4;
	}
	input,
	textarea,
	select,
	button {
		font-size: 0.26rem;
	}
	img {
		width: 100%;
	}
	.pc {
		display: none;
	}
	.phone {
		display: block;
	}
	.content{
		width: 92%;
	}

	.w1400 {
		max-width: 92%;
	}
	.w1680 {
		max-width: 92%;
	}

	.radius20 {
		border-radius: 0.2rem;
	}
	.bor_b {
		padding-bottom: 0.3rem;
	}
	.mar_r20 {
		margin-right: 0.2rem;
	}
	.mar_r10 {
		margin-right: 0.1rem;
	}
	.mar_t10 {
		margin-top: 0.1rem;
	}
	.mar_t20 {
		margin-top: 0.2rem;
	}
	.mar_t40 {
		margin-top: 0.4rem !important;
	}
	.mar_t60 {
		margin-top: 0.6rem !important;
	}
	.mar_t80 {
		margin-top: 0.2rem !important;
	}

	.f110 {
		font-size: 1.1rem;
	}
	.f50 {
		font-size: 0.5rem;
	}
	.f46 {
		font-size: 0.46rem;
	}
	.f42 {
		font-size: 0.42rem;
	}
	.f36 {
		font-size: 0.36rem;
	}
	.f32 {
		font-size: 0.32rem;
	}
	.f30 {
		font-size: 0.3rem;
	}
	.f28 {
		font-size: 0.28rem;
	}
	.f26 {
		font-size: 0.26rem;
	}
	.f24 {
		font-size: 0.24rem;
	}
	.f22 {
		font-size: 0.24rem;
	}
	.f20 {
		font-size: 0.22rem;
	}
	.f18 {
		font-size: 0.22rem;
	}
	.f15 {
		font-size: 0.22rem;
	}
	.f134 {
		font-size: 0.22rem;
	}


	/*首页*/
	.d_header{
		background: #fff;
	}
	.d_header .d_nav {
		color: #484848 !important;
	}
	.d_header .Language {
		background: url(../images/xla1.png) no-repeat right center;
		color: #484848 !important;
	}
	.Language {
		padding-right: 0.4rem;
	}
	.d_header .logo {
		display: none;
	}
	.d_header .logo1 {
		display: block;
	}
	.d_header .menu span{
		background: #333;
	}
	.d_height{
		height: 1.1rem;
	}
	.top_box{
		height: 1.1rem;
	}
	.top_box .w1680{
		height: 1.1rem;
	}
	.logo,.logo1{
		width: 2.2rem;
		height: 0.78rem;
	}
	.nav{
		display: none;
	}
	.menu_box{
		display: flex;
		align-items: center;
	}
	.top_box1 .menu span{
		background: #333;
	}
	.menu{
        width: 0.5rem;
        height: 0.5rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        cursor: pointer;
        z-index: 200;
		margin-left: 0.5rem;
    }
    .menu span{
        display: block;
        height: 2px;
        background: #fff;
        border-radius: 5px;
        transition: all 0.4s ease-in-out;
    }
    .menu span:nth-of-type(1){
        width: 100%;
        margin-bottom: 7px;
        transform: translateY(0); 
    }
    .menu span:nth-of-type(2){
        width: 70%;
        margin-bottom: 7px;
        opacity: 1;
        transform: translateY(0);
    }
    .menu span:nth-of-type(3){
        width: 100%;
        transform: translateY(0);
    }
    #menu:checked ~ .menu span:nth-of-type(1),
    #menu:checked ~ .menu span:nth-of-type(3){
        width: 100%;
    }
    #menu:checked ~ .menu span:nth-of-type(1){
        transition-delay: 0.4s;
        transform: translateY(2px) rotate(45deg); 
    }
    #menu:checked ~ .menu span:nth-of-type(3){
        transition-delay: 0.4s;
        transform: translateY(-2px) rotate(-45deg);
    }
    #menu:checked ~ .menu span:nth-of-type(2){
        transition-delay: 0.4s;
        opacity: 0;
        width: 0%;
        margin: 0;
    }
    #menu:checked ~ .menu span{
        margin-top: 0;
        margin-bottom: 0;
		background: #fff;
    }
	.nav_bg{
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 1rem;
		background: #008cd6;
		z-index: 100;
		display: none;
	}
	.nav01{
		width: 92%;
		height: 92vh;
		margin: 0 auto;
		overflow-y: scroll;
	}
	.nav01::-webkit-scrollbar {
		display: none;
	}
	.nav01 li{
		position: relative;
		display: block;
		font-size: 0.3rem;
		line-height: 0.8rem;
		color: #fff;
		font-weight: normal;
		text-transform: uppercase;
		margin-bottom: 0.4rem;
	}
	.nav01 li a{
		color: #fff;
		position: relative;
		display: block;
		margin: 0;
		text-decoration: none;
	}
	.nav01 li h1{
		font-weight: normal;
		font-size: 0.3rem;
		line-height: 0.8rem;
		background: url(../images/arrow_01.png) no-repeat right center;
		background-size: 0.15rem 0.25rem;
	}
	.nav01 li.current h1{
		background: url(../images/arrow_02.png) no-repeat right center;
		background-size: 0.25rem 0.1rem;
	}
	.nav02{
		width: 100%;
		display: none;
	}
	.nav02 li{
		border: none;
		font-weight: normal;
		line-height:0.7rem;
		font-size: 0.28rem;
		position: relative;
		padding-left: 0.3rem;
		margin-bottom: 0.2rem;
	}
	.nav02 li i{
		width: 0.08rem;
		height: 0.08rem;
		background: #fff;
		border-radius: 50%;
		display: block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
	}

	.banner{
		width: 100%;
		height: 4.1rem;
	}
	.banner video,.banner img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.sb {
		display: none;
	}
	.mar_t155{
		margin-top: 1.2rem;
	}
	.d_ind .in_ti{
		margin: 0.7rem 0 1rem 0;
	}
	.in_ti{
		font-size: 0.5rem;
		margin-bottom: 1rem !important;
	}
	.t_xian {
		width: 0.5rem;
		margin-top: 0.5rem;
	}
	.more {
		font-size: 0.28rem;
		height: 0.7rem;
		line-height: 0.7rem;
	}
	.more img{
		width: 0.5rem;
		height: 0.5rem;
		margin-right: 0.15rem;
	}

	.bg_fa {
		padding: 0.4rem 0 1.7rem;
	}
	.in_fw img {
		height: 6.6rem;
	}
	.in_fw video {
		height: 6.6rem;
	}
	.bo {
		top: calc(50% - 0.47rem);
		width: 0.94rem !important;
		height: 0.94rem !important;
	}
	.bo1 {
		top: calc(50% - 0.47rem);
		width: 0.94rem !important;
		height: 0.94rem !important;
	}
	.more1 {
		width: 0.68rem !important;
		height: 0.68rem !important;
		bottom: 0.7rem;
	}
	.fw_box {
		top: 0.6rem;
	}
	.fw_box1 {
		top: 0.6rem;
	}
	.more2 {
		width: 0.68rem !important;
		height: 0.68rem !important;
		bottom: 0.7rem;
	}

	.v_box{
		height: 4.4rem;
	}
	.v_box video{
		height: 100%;
		object-fit: cover;
	}
	.mar_t30 {
		margin-top: 0.3rem;
	}
	.x_fuwu1{
		padding-top: 6% !important;
	}
	.x_fuwu{
		height: 50%;
		padding: 3% 2% 0;
	}
	.x_fuwu .f18{
		line-height: 1.4;
	}

	.d_newbox{
		padding-top: 0.6rem;
	}
	.new_left{
		float: none;
		width: 100%;
		margin-bottom: 0.8rem;
	}
	.n_img1{
		height: 4.4rem;
	}
	.d_newbox .one{
		font-size: 0.3rem;
		line-height: 0.6rem;
		height: 0.6rem;
	}
	.d_newbox .two{
		line-height: 0.36rem;
		height: 0.72rem;
	}
	.d_newbox .dis_between .f20{
		font-size: 0.28rem;
	}
	.d_newbox .dis_between img{
		width: 0.24rem;
	}
	.next1 {
		background: url(../images/next.png) no-repeat right center;
		background-size: 100% 100%;
		width: 0.7rem;
		height: 0.7rem;
		margin-left: 0.3rem;
	}
	.prev1 {
		background: url(../images/prev.png) no-repeat right center;
		background-size: 100% 100%;
		width: 0.7rem;
		height: 0.7rem;
	}
	.new_right{
		float: none;
		width: 100%;
	}
	.new_right a{
		margin-bottom: 0.4rem;
	}
	.new_right a:nth-child(3) {
		margin-bottom: 0.4rem;
	}
	.new_right .f36{
		font-size: 0.42rem;
	}
	.n_img2{
		width: 3rem;
		height: 1.9rem;
		margin-right: 0.3rem;
	}
	.new_right .w70{
		width: calc(100% - 3.3rem);
	}
	.newsmore{
		text-align: center !important;
		font-size: 0.3rem !important;
		padding-top: 0.3rem;
	}

	.h140{
		height: 2rem;
	}
	.foot_box {
		padding: 0.8rem 0 0.5rem;
	}
	.foot_box .bor_b{
		padding: 0.35rem 0;
	}
	.scroll-top {
		top: -0.5rem;
		width: 1.8rem;
		height: 1.2rem;
		left: calc(50% - 0.9rem);
	}
	.foot_box .dis_between{
		display: block;
		text-align: center;
	}
	.foot_box .dis_between1{
		display: block;
	}
	.foot_box .nav a {
		margin-left: 16%;
		margin-right: 5%;
	}
	.f_logo {
		width: 3rem;
		height: auto;
		margin: 0 auto 0.35rem;
	}
	.f_nav{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
	}
	.f_nav a {
		margin-left: auto;
		width: calc(33.33% - 10px); 
		margin-bottom: 10px;
		text-align: justify;
		text-justify: inter-character;
	}
	.bor_b .w28,.bor_b .w37{
		width: 100%;
		padding-left: 1rem;
		position: relative;
		margin-bottom: 0.4rem;
	}
	.bor_b .w28 img,.bor_b .w37 img{
		width: 0.7rem;
		position: absolute;
		top: 0;
		left: 0;
	}
	.bor_b .f15{
		font-size: 0.26rem;
	}
	.bor_b .f20{
		font-size: 0.26rem;
	}
	.bor_b .shrink{
		width: 3rem;
		margin: 0 auto;
	}
	.er {
		padding: 0.2rem;
	}
	.er img {
		width: 2.6rem;
		height: 2.6rem;
	}
	.bor_b .mar_t10{
		margin-top: 0.2rem;
	}
	.d_copy{
		text-align: center !important;
		line-height: 0.38rem;
		font-size: 0.24rem;
	}
	.d_copy img{
		vertical-align: middle;
	}
	.d_fbr{
		width: 100%;
		text-align: center;
	}


	/* 关于我们 */
	.num_box {
		padding: 0.4rem 0;
		margin-bottom: 0.8rem;
	}
	.dan_xx{
		font-size: 0.28rem;
		line-height: 0.46rem;
		text-align: justify;
		overflow: hidden;
	}
	.dan_xx p {
		margin-bottom: 0.15rem;
	}
	.dan_xx img{
		width: 100%;
		height: auto !important;
	}
	.num_box .w25 {
		width: 50%;
	}
	.num_box .dis_end1{
		justify-content: center;
	}
	.img40{
		width: 0.6rem;
		height: 0.6rem;
		margin-left: 0.3rem;
	}
	.n_xian {
		height: 0.6rem;
	}
	.n_xian:last-child{
		display: none;
	}

	.culture_box{
		height: auto !important;
		padding: 1rem 4% !important;
	}
	.wh_bg {
		padding: 0.2rem 0.5rem 0.7rem;
		font-size: 0.28rem;
	}
	.wh_box {
		padding: 0;
	}
	.wh_bg{
		display: block;
	}
	.wh_bg .w50{
		width: 100%;
	}
	.wh_bg .f22{
		font-size: 0.26rem;
		line-height: 0.44rem;
	}

	.ry_ti {
		padding: 1rem 0;
		margin-top: 0.8rem;
	}
	.ry_ti .f26{
		font-size: 0.3rem;
	}
	.ry_box {
		padding-bottom: 1rem;
	}
	.ry_li02 ul{
		margin-right: -5%;
	}
	.ry_li02 li{
		width: 45%;
		height: 1rem;
		font-size: 0.28rem;
		margin-right: 5%;
		margin-top: 0.5rem;
	}

	.ry_xx {
		background: url(../images/yhao.png) center center no-repeat;
		background-size: 100%;
		height: auto;
		width: 92%;
		text-align: justify;
		margin: 0 auto;
		padding: 1rem 0.5rem;
	}


	/* 合作伙伴 */
	.hz_box .w70{
		width: 100%;
		border-radius: 0.5rem;
		padding: 0.6rem 0.5rem;
		padding-top: 0.2rem;
	}
	.hz_box .f24 {
		font-size: 0.3rem;
		line-height: 0.48rem;
		margin-top: 0.3rem;
	}
	.hz_box .f18{
		font-size: 0.26rem;
		line-height: 0.44rem;
	}


	/* 联系我们 */
	.d_conbox{
		padding: 0.4rem 0 0.2rem;
	}
	.d_con{
		padding: 0.4rem 0;
	}
	.d_con .dis_between{
		display: block;
	}
	.d_con .mar_t80{
		margin-top: 0 !important;
	}
	.d_con .w47{
		margin-bottom: 0.2rem;
	}
	.w47 {
		padding: 0.4rem 0.3rem;
		width: 100%;
	}
	.d_con .f20{
		font-size: 0.3rem;
	}
	.d_con .f18{
		font-size: 0.28rem;
	}
	.er_box {
		padding: 0.3rem 0 0.12rem;
		line-height: 1.2;
	}
	.er_box img {
		width: 2rem;
		height: 2rem;
	}
	.er_box .dis_column {
		height: 1rem;
	}
	.er_box .f15{
		font-size: 0.24rem;
	}
	.pad_t60 {
		padding-top: 0.6rem;
	}
	.d_mess .dis_between{
		display: block;
	}
	.d_mess .w20{
		width: 100%;
		margin-bottom: 0.3rem;
	}
	.d_mess .f18{
		font-size: 0.28rem;
	}
	.lx_inp {
		padding: 0 0.3rem;
		height: 0.8rem;
		line-height: 0.8rem;
		border-radius: 0.8rem;
		margin-top: 0.15rem;
	}
	.lx_textarea {
		padding: 0.2rem 0.3rem;
		height: 2.4rem;
		border-radius: 0.1rem;
		margin-top: 0.15rem;
	}
	.lx_btn {
		width: 60%;
		height: 0.8rem;
		margin: 0.6rem auto 0;
		border-radius: 0.6rem;
		font-size: 0.3rem;
	}


	/* 产品 */
	.d_probox{
		padding-top: 0.4rem;
	}
	.w1090 {
		width: 100%;
		height: 4.6rem;
		margin: 1.1rem 0 2rem;
	}
	.w1090 .bo {
		top: calc(50% - 0.47rem);
		width: 0.94rem !important;
		height: 0.94rem !important;
		left: calc(50% - 0.47rem);
	}
	.fang{
		display: block !important;
	}
	.fang .w40{
		width: 100%;
		margin-right: 0;
		margin-bottom: 0.5rem;
	}
	.fang .w40 img {
		width: 100%;
		height: 5rem;
		object-fit: cover;
	}
	.mar_t190 {
		margin-top: 1.9rem;
	}
	.cp_xx {
		height: auto;
		overflow-y: visible;
	}
	.proSwiper {
		margin-top: 0.6rem;
	}
	.p_next {
		width: 0.4rem;
		height: 0.79rem;
		top: 50%;
		transform: translateY(-50%);
	}
	.p_prev {
		width: 0.4rem;
		height: 0.79rem;
		top: 50%;
		transform: translateY(-50%);
	}
	.proSwiper .swiper-slide{
		height: 8rem;
	}
	.proSwiper .swiper-slide img{
		max-width: 56% !important;
	}
	.j_more {
		height: 0.82rem;
		width: 60%;
		margin: 0.7rem auto 0.6rem;
		font-size: 0.3rem;
	}


	/* 新闻 */
	.new_li{
		padding: 0.4rem 0;
	}
	.new_li .flex{
		display: block;
	}
	.new_tu {
		width: 100%;
		height: 4.2rem;
		margin-right: 0;
		margin-bottom: 0.5rem;
	}
	.new_r{
		width: 100%;
	}
	.new_r .f24{
		font-size: 0.3rem;
		height: 0.5rem;
		line-height: 0.5rem;
	}
	.new_r .three{
		font-size: 0.26rem;
		line-height: 0.46rem;
		height: 1.38rem;
	}
	.new_time {
		font-size: 0.24rem;
		width: 2rem;
		height: 0.5rem;
		line-height: 0.5rem;
		border-radius: 0.5rem;
		margin-top: 0.4rem;
	
	}
	.new_time span {
		background: url(../images/time.png) no-repeat left center;
		background-size: 0.24rem 0.24rem;
		padding-left: 0.36rem;
	}
	.w500 {
		width: 92%;
		margin: 0.5rem auto 0;
	}
	.ye{
		margin: 0.5rem auto 0;
	}
	.ye .mar_r10{
		margin-right: 0.2rem;
	}
	.ye .dis img{
		width: 0.5rem;
		height: 0.5rem;
	}
	.yema{
		width: 84%;
		margin-bottom: 0.2rem;
		display: flex;
  		flex-wrap: wrap;
	}
	.yema a {
		width: 0.5rem;
		height: 0.5rem;
		line-height: 0.5rem;
		margin-right: 0.12rem;
		margin-top: 0.1rem;
	}
	.yema a.on {
		width: 0.5rem;
		height: 0.5rem;
		line-height: 0.5rem;
	}

	.d_pt20{
		padding-top: 0.2rem;
	}
	.d_pt20 .mar_r10{
		width: 0.2rem;
	}


	/* 招聘 */
	.zp_top {
		font-size: 0.24rem;
		height: 0.9rem;
		line-height: 0.9rem;
		margin-top: 1rem;
	}
	.d_zp .w20{
		width: 16%;
	}
	.d_zp .w20:nth-child(1){
		width: 30%;
	}
	.d_zp .w20:nth-child(5){
		width: 22%;
	}
	.zp_btn02{
		width: 80%;
		height: 0.5rem;
		line-height: 0.5rem;
		border-radius: 0.1rem;
		margin: 0 auto;
	}
	.subNav {
		height: 1rem;
		line-height: 0.34rem;
		font-size: 0.22rem;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.h50 {
		height: 0.6rem;
	}
	.navContent {
		padding: 0.3rem 0.6rem 0.4rem;
		font-size: 0.28rem;
	}
	.currentDt .zk span {
		padding-left: 0.25rem;
	}


	/* 员工风采 */
	.ygong_pic{
		display: block;
	}
	.ygong_pic img {
		height: 4.4rem;
		margin-top: 0.2rem;
	}
	.ygong_pic .w46 {
		width: 100%;
		margin-bottom: 0.6rem;
	}
	.ygong_pic .f22{
		font-size: 0.28rem;
		line-height: 0.48rem;
	}
	.zp_btn {
		width: 80%;
		height: 0.5rem;
		line-height: 0.5rem;
		border-radius: 0.1rem;
		font-size: 0.3rem;
		margin: 0 auto;
	}


	/* 投资者关系-基本资料 */
	.table_box {
		width: 99.5%;
		margin: 1.2rem 0;
	}
	.table_box td {
		padding: 0.2rem;
	}
	.table_box td:nth-child(2n-1) {
		width: 37%;
		font-size: 0.29rem;
	}
	.table_box td:nth-child(2n) {
		padding-left: 8%;
		font-size: 0.28rem;
	}
	.f33 {
		font-size: 0.44rem;
	}
	.d_gx .f15{
		font-size: 0.28rem;
	}


	/* 投资者关系-公司公告 */
	.gg_list_top{
		height: 0.6rem;
		line-height: 0.6rem;
		font-size: 0.24rem;
		margin-top: 0.8rem;
	}
	.gg_list_tit{
		width: 70%;
		padding-left: 0.2rem;
	}
	.gg_list_time{
		width: 25%;
	}
	.caret-wrapper {
		height: 0.34rem;
		width: 0.24rem;
	}
	.gg_list li{
		width: 100%;
		padding: 0.3rem 0;
		font-size: 0.24rem;
		line-height: 0.34rem;
	}
	.gg_list_left{
		width: 70%;
		padding-left: 0.2rem;
	}
	.gg_down{
		width: 1.2rem;
		height: 0.32rem;
		line-height: 0.3rem;
		font-size: 0.22rem;
		border-radius: 0.05rem;
		margin-left: 0.1rem;
	}
	.gg_list .gg_list_time{
		width: 20%;
	}
}
